branch: main
files:
  OFL.txt: OFL.txt
  documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/BeauRivage-Regular.ttf: BeauRivage-Regular.ttf
repository_url: https://github.com/googlefonts/beau-rivage
